  main {
    background-color: rgba(252, 228, 236, .3)!important;
  }
/*** blogger index hero slider style ***/
  .slideWrapper{
    display: block;
    position: relative;
    width: 100%;
    height: auto !important;
    overflow: hidden!important;
  }
  .swiper-container{
    max-width: 4096px;
  }
  .swiper-slide{
    background: #000000;
  }
  .sliderImg img{
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    object-fit: cover;
    object-position: 50%;
    transition: all 0.2s ease-in-out;
  }
  .sliderWrapper__overlay{
    position: absolute;
    display: block;
    float: left;
    z-index: 11;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(58, 39, 44, 0) 0%, rgba(58, 39, 44, 0.93) 100%);
    /* color: rgb(58,39,44) */
    opacity: 0;
  }
  .sliderWrapper__caption{
    position: relative;
    width: 100%;
    padding: 0 6%;
    margin: auto 0 5% 0;
  }
  .sliderWrapper__content{
    position: relative;
    width: calc(100% - 75px);
    margin: 0 0 0 15px;
  }

  .sliderWrapper__overlay:hover .sliderWrapper__bloggerName,
  .sliderWrapper__overlay:hover .sliderWrapper__header{
    opacity: 0.85;
  }
  .slideWrapper:hover .sliderImg img{
    object-fit: cover;
    transform: scale(1.1, 1.1);
    transform-origin: 50% 50%;
  }
  .sliderWrapper__bloggerName { 
    color: #ffffff;
    font-size: 1.1rem;
    font-weight: 500;
  }
  .sliderWrapper__header { 
    color: #ffffff;
    font-size: 1.25rem;
    font-weight: 500;
  }
  .sliderWrapper__content p{ 
    margin: 0;
    padding: 0;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
  }
  .sliderWrapper__content a:hover, 
  .sliderWrapper__header a:hover{ 
    opacity: 0.75;
  } 
  .sliderWrapper__avatar{
    position: relative;
    display: block;
    width:  60px;
    height: 60px;
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  .sliderWrapper__avatar a{
    width: 100%;
    height: 100%;
    float: left;
  }
  .bloggerCard{
    position: relative !important;
    display: block !important;
  }
  .bloggerCard__avatar--xs{
    position: relative;
    display: block;
    width: 24px;
    height: 24px;
    left: 0;
    right: 0;
  }
  .bloggerCard__avatar--xs img{
    display: block;
    width: 24px;
    height: 24px;
    border-radius:100%;
    align-self: stretch;
    object-fit: cover;
    object-position: 50%;
  }
  .bloggerCard__avatar--md{
    position: absolute;
    display: block;
    width: 50px;
    top: -25%;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
  }
  .bloggerCard__avatar--md img{
    width: 100%;
    height: 100%;
    border-radius:100%;
    align-self: stretch;
    object-fit: cover;
    object-position: 50%;
  }
  .sliderWrapper__avatar img{
    width: 100%;
    height: 100%;
    border-radius:100%;
    align-self: stretch;
    object-fit: cover;
    object-position: 50%;
  }
  slideActive{
    opacity: 1;
  }

  @media(max-width: 768px){
    .swiper-slide-prev, .swiper-slide-next{
      opacity: 1 !important;
    }
  }
/*** blogger index hero slider style ***/


/*** blogger blogger's review card style (Modified from global card-wrapper styles) ***/
  .bloggerCardRow{
    margin: 25px 0 30px 0;
  }
  .bloggerCard__name{
    text-align: center !important;
    color: #EA5D81 !important;
    padding: 20px 0 0 0;
  }
  .bloggerCard__name:hover{
    opacity: 0.5;
  }
  .bloggerCard__header{
    text-align: center !important;
  }
  .bloggerCard__date{
    padding: 5px 0 0 0;
  }
  .bloggerCard__date .time{
    width: 100%;
    text-align: center !important;
  }
  .staredBlger--xs{
    position: absolute !important;
    width: 12.5px !important;
    height: auto !important;
    bottom: 0px !important;
    right: -5px !important;
  }
  .staredBlger{
    position: absolute !important;
    width: 20px !important;
    height: auto !important;
    bottom: 0 !important;
    right: -3px !important;
  }
  .staredBlger--lg{
    position: absolute !important;
    width: 26px !important;
    height: auto !important;
    bottom: 0 !important;
    right: -1px !important;
  }
/*** blogger blogger's review card style (Modified from global card-wrapper styles ***/


/*** override swiper default styles ***/
  /** pagenation btn **/
    .swiper-button-next,
    .swiper-button-prev, 
    .swiper-container-rtl .swiper-button-prev,
    .swiper-container-rtl .swiper-button-next{
        fill: #ffffff;
    }
    .swiper-pagination{
      position: relative !important;
      bottom: 0 !important;
    }
    .swiper-button-next {
      right: 35% !important;
      width: 18px !important;
      height: 20% !important;
      background-image: none !important;
      opacity: 0.75;
      transition:  all 0.2s ease-in-out;
    }
    .swiper-button-prev {
      left: 35% !important;
      width: 18px !important;
      height: 20% !important;
      background-image: none !important;
      opacity: 0.75;
      transition:  all 0.2s ease-in-out;
    }
    .swiper-button-next:hover,
    .swiper-button-prev:hover{
      opacity: 1;
    }
    @media(max-width: 960px){
      .swiper-button-prev, .swiper-button-next{
        width: 15px !important;
      }
    }
    @media(max-width:768px){
      .swiper-button-next{
        right: 10px !important;
      }
      .swiper-button-prev{
        left: 10px !important;
      }
    }
    @media(max-width:575px){
      .sliderWrapper__bloggerName p{
        font-size: 16px;
      }
      .sliderWrapper__header p{
        font-size: 18px;
      }
    }
  /** pagenation btn **/

  /** pagenation indicators--bullets **/
    .swiper-pagination-bullet {
      width: 6px !important;
      height: 6px !important;
      background: #EA5D81 !important;
      opacity: 0.25 !important;
      margin: 0 8px !important;
    }
    .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
      margin: 0 4px;
    }
    .swiper-pagination-bullet-active{
      background: #EA5D81 !important;
      opacity: 1 !important;
    }
    /** pagenation indicators--bullets **/

/*** override swiper default styles ***/





/*** Ad zone ***/
  .ad-zone{
    width: 728px; 
    height: 90px;
    margin: 10px auto;
  }
  /* .ad-zone-mb{
    display: none;
    width: 300px;
    height: 200px;
    margin: 0 auto;
    top:50%;
  } */
  .ads__wrapper{
    display:block;
    position: relative;
    width: 100%;
    margin: 0 auto;
  }

  @media(max-width:748px){
    .ad-zone{
      width: 300px;
      height: 200px;
    }
  }
  @media(max-width:575px){
    .ads__wrapper{
      width: auto !important;
    }
    .ad-zone{
      width: 300px;
      height: 200px;
    }
  }
  @media(max-width:310px){
    .ad-zone{
      width: 250px;
      height: 250px;
    }
  }
/*** Ad zone ***/